<?xml version="1.0" encoding="utf-8" ?>
<Configuration>
  <Package Path="Resources\Package_3_3_99.e.xim" ErrorId="-6" Min="3.0.0" Max="3.3.1"/>
  <Package Path="Resources\Package_1_3_13.e.xim" ErrorId="-6" Min="1.0.00" Max="1.3.0"/>
</Configuration>
